cat<<EOF
#Logging
logging.file=/var/log/eidas-middleware/demw.log
#logging.level.com.zaxxer.hikari=DEBUG

#Credentials
poseidas.admin.hashed.password=${POSEIDAS_ADMIN_HASHED_PASSWORD}
poseidas.admin.username=${POSEIDAS_ADMIN_USERNAME:-demw}

#Server Settings
server.port=${SERVER_PORT:-8443}
server.adminInterfacePort=${ADMIN_PORT:-10000}
server.ssl.key-password=dummy
server.ssl.key-store=file\:///tmp/${CERTNAME}.p12
server.ssl.key-store-password=dummy
server.ssl.keyAlias=tls
server.ssl.keyStoreType=PKCS12

#Data source
spring.datasource.password=${SPRING_DATASOURCE_PASSWORD}
spring.datasource.url=jdbc\:h2\:file\:/opt/eidas-middleware/database/eidasmw;DB_CLOSE_DELAY\=-1;DB_CLOSE_ON_EXIT\=FALSE
spring.datasource.username=${SPRING_DATASOURCE_USERNAME:-demw}
spring.datasource.hikari.maximumPoolSize=20

#HSM
hsm.type=NO_HSM
EOF
